package com.libreecm.commonAPI.auxiliars.exceptions;

public class ErrorUriDefinitionException extends ErrorReadingDataObjectException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorUriDefinitionException(String id) {
		super("Could not create object from Uri '" + id + "'");
	}
}
